## Bsoft program

# bmultifit

### Usage: bmultifit [options] input.img view.grd

Searches orientation space for a set of solutions for the fit of a template within a 3D map.
Modes: Global: Search an asymmetric unit with a fixed angular step size. Symmetry: Search all symmetry-related views using the view from the -View option. The output image contains 4-valued views, only supported by the GRD format. Only one image in a multi-image file will be used (see -image option).

### Actions:

-mode sym | Mode: global (default) or symmetric.
-subset 25,5 | View subset selection from a start offset and with a given size.
-fom 0.35 | FOM cutoff to use (default set to FOMmax/2).

### Parameters:

-verbose 7 | Verbosity of output.
-sampling 1.5,1.5,1.5 | Sampling (A/pixel; default from input file; a single value can be given).
-origin 110,50,44 | Origin for rotations of the template (default taken from template image).
-angles 8.8,2.5,5.2 | Step size for alpha, theta and phi, one value sets all (default 45 degrees).
-resolution 15.6,200 | Resolution limits for cross-correlation (default 0).
-View 0.3,-0.5,0.8,33 | View to initiate search: vector {xyz} and angle (use with -symmetry option).
-symmetry D6 | Symmetry: Point group identifier (use with -View option).
-image 2 | Image number in a multi-image file (default 0=first image).
-bin 3 | Binning of input, template and mask by given kernel size,
| output image remains same size as input.

### Input:

-Template image.map | Template to search for.
-Mask mask.tif | Mask in reciprocal space to apply during cross-correlation.

### Output:

-output file.star | Model output file with best orientations.
-Postscript plot.ps | Output postscript file with a plot of projection vectors.
-FOM cc.map | Output correlation coefficient map.

Bsoft version 2.0.3-20180917 (64 bit)